[script]
n0=on *:text:*:#halfoper:{ 
n1=  if $1 == !ogren && $2 { 
n2=    .timer 1 2 msg $chan 4*** $2 email bilgileri 4***
n3=    .timer 1 6 msg $chan 4*** $2 email bilgileri 4*** 
n4=    set %kanali $chan
n5=    set %nicki $2
n6=    disable #idle
n7=    disable #whois
n8=    enable #info
n9=    .timer 1 6 disable #info
n10=    var %kry 1 
n11=    .ns listemail $2
n12=  }
